Bug Hunting Session
Bug 117729 - l10n: add Frisian [fy] UI translation to builds
Summary: l10n: add Frisian [fy] UI translation to builds
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Christian Lohmaier
URL:
Whiteboard: target:6.1.0 target:6.0.5
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-21 18:35 UTC by Ytsma
Modified: 2018-05-28 12:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ytsma 2018-05-21 18:35:04 UTC
I would request that Frisian (FY-NL) will be added to the next release of LibreOffice.
Comment 1 Eike Rathke 2018-05-22 10:21:24 UTC
We already have Frisian [fy-NL] in the language list and even locale data.
I assume this is for adding the UI translation to builds?
=> Cloph on Cc
Comment 2 Ytsma 2018-05-22 13:42:26 UTC
Yes indeed
Comment 3 Commit Notification 2018-05-23 11:43:12 UTC
Christian Lohmaier committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f8fb04d0af7b1d21b8638e92922d0965e507c5d9

tdf#117729 add Frisian (fy) UI langauge

It will be available in 6.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2018-05-28 12:14:47 UTC
Christian Lohmaier committed a patch related to this issue.
It has been pushed to "libreoffice-6-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9bf385b15439f25b89fe7c53a967a0941440226e&h=libreoffice-6-0

tdf#117729 add Frisian (fy) UI langauge

It will be available in 6.0.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.